WASCO Admin Issues - Bug #11476

Admin --> Water Rates --> water Rates List --> update --> status should be same on add and update
case currently it is showing different

11/08/2024 05:49 PM - Mohd Irfan

Status: Closed Start date: 11/08/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description

Admin --> Water Rates --> water Rates List --> update --> status should be same on add and update case currently it is showing
different

See attached screenshot/screen Record:

" Water rate updated successfully! *
History
#1 - 11/11/2024 12:48 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/20/2024 11:53 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
